<?php
defined( '_VALID_MOS' ) or die( 'Restricted access' );
$iso = explode( '=', _ISO );
echo '<?xml version="1.0" encoding="'. $iso[1] .'"?' .'>';

##### Begin Template Configurations #####
# change the width of the template
$width = "0"; // 1: 800x600; 0: 1024x768
# enable users option - ONLY ENABLE IF $WIDTH IS SET TO 1
$tool = "1"; // 1: Enable; 0: Disable
##### End Template Configurations #####

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<?php mosShowHead(); ?>
<meta http-equiv="Content-Type" content="text/html; <?php echo _ISO; ?>" />
<meta http-equiv="Content-Style-Type" content="text/css" />
<link href="<?php echo $mosConfig_live_site;?>/templates/ja_hadar/css/template_css.css" rel="stylesheet" type="text/css"/>
<link href="<?php echo $mosConfig_live_site;?>/templates/ja_hadar/css/small_layout.css" rel="stylesheet" type="text/css"/>
<?php if (!$width) { ?>
<link href="<?php echo $mosConfig_live_site;?>/templates/ja_hadar/css/wide_layout.css" rel="stylesheet" type="text/css"/>
<?php } 

if ($tool) { ?>
<link href="<?php echo $mosConfig_live_site;?>/templates/ja_hadar/css/small_layout.css" rel="stylesheet" type="text/css" title="small"/>
<link href="<?php echo $mosConfig_live_site;?>/templates/ja_hadar/css/wide_layout.css" rel="alternate stylesheet" type="text/css" title="wide"/>
<?php } 
if ( $my->id ) { initEditor(); } 
?>
<script language="javascript" type="text/javascript" src="<?php echo $mosConfig_live_site;?>/templates/ja_hadar/ja_script.js"></script>
<script language="javascript" type="text/javascript">
preloadimages("<?php echo $mosConfig_live_site;?>/templates/ja_hadar/images/arrow-on.gif","<?php echo $mosConfig_live_site;?>/templates/ja_hadar/images/arrow-off.gif");
</script>
</head>

<body id="bd" onload="preloadimages()">

<div id="container" class="clearfix">

	<!-- BEGIN: HEADER -->
	<div id="header">
		<?php if ( mosCountModules( 'banner') ) { ?>
		<span class="banner"><?php mosLoadModules('banner', -1); ?></span>
		<?php } ?>
		<h1 class="header-logo"><a href="index.php"><img src="<?php echo $mosConfig_live_site;?>/templates/ja_hadar/images/logo.jpg" border="0" height="80" width="253" alt="<?php echo $mosConfig_fromname?>" /></a></h1>
	</div>
	<div id="topnav">
		<?php mosLoadModules('header',-1); ?>
	</div>
	<div id="pathway">
		<?php if ($tool) { ?>
		<span id="user-bar">
			<a title="Default Screen Resolution" href="#" onclick="setActiveStyleSheet('small'); return false;">800x600</a>
			<a title="Wide Screen Resolution" href="#" onclick="setActiveStyleSheet('wide'); return false;">1024x768</a>
		</span>
		<?php } ?>
		Navigation: &nbsp;&nbsp;&nbsp;<?php mosPathway(); ?>
	</div>
  <div class="barshadow"></div>
	<!-- END: HEADER -->

	<!-- BEGIN: MAIN -->
	<div id="main" class="clearfix">

		<?php if ( mosCountModules( 'top') || mosCountModules( 'user1') || mosCountModules( 'user2') ) { ?>
		<div style="margin: 0 0 10px; clear: both;">
			<?php if ( mosCountModules( 'top') ) { ?>
			<div id="spotlight-orange">
				<?php mosLoadModules('top',-2); ?>
			</div>
			<?php } ?>
			<?php if ( mosCountModules( 'user1') ) { ?>
			<div id="spotlight-green">
				<?php mosLoadModules('user1',-2); ?>
			</div>
			<?php } ?>
			<?php if ( mosCountModules( 'user2') ) { ?>
			<div id="spotlight-blue">
				<?php mosLoadModules('user2',-2); ?>
			</div>
			<?php } ?>
		</div>
		<?php } ?>

		<!-- BEGIN: CONTENT -->
		<div id="content" class="clearfix">
			<?php mosMainBody(); ?>
		</div>
		<!-- END: CONTENT -->

		<!-- BEGIN: RIGHT COLUMN -->
		<div id="rightcol">
			<?php
			mosLoadModules('user5',-2);
			mosLoadModules('user6',-2);
			mosLoadModules('user7',-2);
			mosLoadModules( 'user4', -2 );
			mosLoadModules('left',-2);
			mosLoadModules('right',-2);
			?>
		</div>
		<!-- END: RIGHT COLUMN -->

	</div>
	<!-- END: MAIN -->

	<!-- BEGIN: FOOTER -->
	<div id="footer">
		<?php mosLoadModules('bottom', -1); ?>
	</div>
	<!-- END: FOOTER -->
</div>

<div id="copyright">
	<?php include_once( $GLOBALS['mosConfig_absolute_path'] . '/templates/ja_hadar/footer.php' ); ?>
</div>

<?php mosLoadModules( 'debug', -1 );?>
</body>

</html>